@media(max-width:900px){

  .hero-container{
    flex-direction:column-reverse;
    text-align:center;
  }

  .hero-buttons{
    justify-content:center;
  }

  .hero-description{
    margin:auto auto 2rem;
  }

  .hero h1{
    font-size:3rem;
  }

}

@media(max-width:768px){

  .hamburger{
    display:flex;
  }

  .nav-links{
    position:fixed;
    top:70px;
    right:-100%;
    width:260px;
    height:100vh;
    background:var(--card);
    flex-direction:column;
    align-items:flex-start;
    padding:3rem 2rem;
    transition:0.4s ease;
    border-left:1px solid var(--border);
  }

  .nav-links.mobile-active{
    right:0;
  }

  .image-box{
    width:280px;
    height:280px;
  }

  .hero h1{
    font-size:2.5rem;
  }

}

@media(max-width:500px){

  .hero h1{
    font-size:2rem;
  }

  .section{
    padding:4rem 0;
  }

}